Subject: Re: Poster quote
From: "Customer Service" <[email-masked]>
To: "LaForest, Katharine L." <[email-masked]>
Date: Fri, 10 Jul 2009 09:30:45 -0400

Kathy,
I will call you later on or maybe you could call me when you get in.
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LaForest, Katharine L. 
  To: [email-masked] 
  Sent: Thursday, July 09, 2009 8:24 PM
  Subject: FW: Poster quote

  Hi, Celeste.  I missed you yesterday by phone.  I am ready to place the Alyeska order.  - Kathy

------------------------------------------------------------------------------
  From: Customer Service [mailto:[email-masked]] 
  Sent: Tuesday, June 16, 2009 3:42 AM
  To: LaForest, Katharine L.
  Subject: Fw: Poster quote

  Sorry this came back as undeliverable.  I missed the "-" in the address.  Let me know if you have any questions regarding this.
  Thank you,
  Celeste
  LLPS

  ----- Original Message ----- 
  From: Customer Service 
  To: [email-masked] 
  Sent: Monday, June 15, 2009 4:08 PM
  Subject: Poster quote

  Hi Kathy!
  Attached is a copy of the order from last year. The usual discount on the number of sets you order is 15% which would give you a discount amount of $394.80.  Our system does not have a way to override the shipping but we are able instead to up the discount to 25% which gives you a discount amount of $658.00 to cover the shipping cost. I hope that makes sense. Please call if you have any questions.
  Thank you,
  Celeste
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]